Subject: RE: Well-Designed RTO
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Nov 2001 05:51:12 -0800 (PST)

I am beginning to agree with Dave on Governance - that a for-profit TransCo may not be in our best interest.  Let's talk about how to change the wording.
 
Jim

-----Original Message-----
From: Perrino, Dave 
Sent: Tuesday, November 06, 2001 8:36 PM
To: Guerrero, Janel; Steffes, James D.; Walton, Steve
Cc: Novosel, Sarah; Nicolay, Christi L.; Roan, Michael
Subject: RE: Well-Designed RTO

Janel,
 
The paper is OK.
 
My only comments would be, as far as an RTO offer non-discriminatory access to transmission, I think without the word "comparable" the Participating Transmission Owners (PTOs) of the proposed westConnect would say, yes, they offer non-discriminatory access...to whatever is left over after they distribute the majority of the rights to the incumbants!  Is that comparable, in my opinion no, which is one of the reasons why I inserted the word comparable.  I can see where that may be nit-picking, but that was my reason for adding it.
 
As far as my comment about Governance.  The governance of WestConnect, a for-profit TransCo, is severely biased to the favor of the PTOs.  Perhaps it is just their version of a for-profit Transco that is not favorable to other market-participants, but I would be cautious in citing a for-profit RTO as a preferred model, a for-profit Transco operating within a non-profit - Independent RTO, seems to be a more reasonable.  But these judgements are based on my understanding of the WestConnect.
 
Kind Regards,
 
Dave 

-----Original Message-----
From: Guerrero, Janel 
Sent: Tuesday, November 06, 2001 3:08 PM
To: Steffes, James D.; Walton, Steve; Perrino, Dave
Cc: Novosel, Sarah; Nicolay, Christi L.; Roan, Michael
Subject: Well-Designed RTO

Jim, Dave and Steve - 
 
Thank you very much for the feedback and edits to the Well-Designed RTO paper.  I've made the bulk of the changes you suggested except for the section on page 1 - Which constitutes a well-designed institutional structure for an RTO?
 
Each of you had significant issues with this section.  I get the feeling that we should eliminate it altogether but want to clear that with you before I do so.  Do you have alternative suggestions?  
 
Other than that particular section, I would really appreciate if you reviewed the attached one more time (with the changes that were made) and let me know if you are comfortable with how it is evolving.
 
thank you.